## javacc-maven-plugin 2.6

=== debian/changelog ===
javacc-maven-plugin (2.6-5) unstable; urgency=medium

  * QA upload.
  * Set maintainer to Debian QA Group <packages@qa.debian.org>. (see: #922602)
  * debian/control: Remove Uploaders field.

 -- Marcos Talau <talau@debian.org>  Mon, 14 Nov 2022 06:38:24 -0300

javacc-maven-plugin (2.6-4) unstable; urgency=medium

  * Team upload.
  * Depend on libmaven3-core-java instead of libmaven2-core-java
  * Standards-Version updated to 4.1.0

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 27 Aug 2017 23:28:57 +0200

javacc-maven-plugin (2.6-3) unstable; urgency=medium

  * Team upload.
  * Build with the DH sequencer instead of CDBS
  * Switch to debhelper level 10
  * Standards-Version updated to 4.0.0
  * Use secure Vcs-* URLs
  * Updated debian/copyright to the Copyright Format 1.0
  * Track and download the new releases from GitHub

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 03 Jul 2017 15:41:42 +0200

javacc-maven-plugin (2.6-2) unstable; urgency=low

  * Add Build-Depend on libmaven-plugin-tools-java (Closes: #642827).
  * Update Standards-Version to 3.9.2.

 -- Ludovico Cavedon <cavedon@debian.org>  Wed, 28 Sep 2011 00:20:36 -0700

javacc-maven-plugin (2.6-1) unstable; urgency=low

  * Initial release. (Closes: #576260)

 -- Ludovico Cavedon <cavedon@debian.org>  Sat, 03 Jul 2010 16:07:05 +0200
