=== debian/watch ===
version=3
opts="mode=git,repack,compression=xz" \
https://github.com/mojohaus/javacc-maven-plugin refs/tags/javacc-maven-plugin-([\d\.]+)
